» Ubuntu » Balíky

Error

two or more packages specified (notify-osd natty)